p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:760px;height:1000px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:7px;top:16px;width:743px;height:652px;z-index:2;}
#Img1Inner {position:absolute;width:743px;height:652px;border:0px;}
#Text1 {display:block;position:absolute;left:278px;top:675px;width:233px;height:37px;z-index:3;}
#Img2 {display:block;overflow:hidden;position:absolute;left:601px;top:773px;width:134px;height:119px;z-index:4;}
#Img2Inner {position:absolute;width:134px;height:119px;border:0px;}
